use-debian-databinding-library.patch
build.gradle.patch
gradle-experimental.patch
project-test-lib.patch
trove3.patch
exclude_instant-run.patch
set_classpath.patch
Inception-Date.patch
maxParallelForksSingleCPU.patch
set-androidHostOut.patch
use_additionalSrc.patch
disable_lint-cli_psi.patch
using_Debian_Android_SDK.patch
make-license-check-a-warning.patch
fix-screenshot2-shell-script.patch
NamespaceContext-JDK11.patch
sun-base64.patch
sun-Apache-XMLSerializer.patch
remove-jack-jill.patch
guava-compatibility.patch
gradle-compatibility.patch
ecj-compatibility.patch
asm-dependency.patch
add-exports.patch
der-output-stream.patch
bouncycastle177-compat.patch
